CVE-2022-32885

CVSS Score of 10 (low)

Details

Published May 8, 2023
Updated: Nov 7, 2023
CWE ID 787

Summary

CVE-2022-32885 is a memory corruption vulnerability that affects various products including iOS, iPadOS, macOS, and Safari. The issue has been fixed in iOS 15.6, iPadOS 15.6, macOS Monterey 12.5, and Safari 15.6. The vulnerability can be exploited by processing maliciously crafted web content, potentially leading to arbitrary code execution. The severity of the vulnerability is rated as high, with a base score of 8.8 out of 10. It requires no privileges and user interaction is required for exploitation. The impact includes high integrity and confidentiality impacts and high availability impact.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-32885 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options